package com.nexstreaming.app.apis;

import java.util.ArrayList;

import android.content.Context;
import android.content.SharedPreferences;

public interface IActivityLauncherPlugin {

	public boolean shouldLaunchActivity(Context context, String mSdkMode, String url, SharedPreferences prefData, ArrayList<String> urlList );
	public String getActivityClassName(String sdkMode);
	public String getStoreActivityClassName(String sdkMode);
	
}
